    .av_intro_highlights_front-content:hover {
               border-top: solid 4px #ffad00;
   transition: all 0.3s ease;
    }


    .av_intro_highlights_highlight-tile:hover.av_intro_highlights_highlight-tile img {
           filter: brightness(1) invert(0);

    }

    .av_intro_highlights_highlight-tile img {
filter: brightness(4) invert(2);
    transition: all 0.3s ease;

    }

.av_flip_headline {
        border-bottom: solid 1px #ffad00;
        margin-bottom: 15px;
        width: 240px;
}

.av_flip_headline p {
        font-size: 1.3em;
        font-weight: 700;
        margin: 0px;
        color: #05164d;
}


@media (max-width: 450px) {
.av_flip_headline p {
        font-size: 1.0em;
        margin-bottom: 10px;
}
.av_flip_headline {
        width: 180px;
}

   .av_intro_highlights_highlight-tile p {
        font-size: 0.8em;
    }

}